Subject: RE: Stanford Checker
From: Patrik Stridvall <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Tue, 5 Jun 2001 13:31:25 +0200

[Forgot to include list. Trying again.]

> On the kernel list and in Alan Cox's patches for the kernel 
> there are a lot
> of references to some logic checking tools being generated by 
> Stanford.  I
> do not know if these are generally available but has anyone thought of
> running these against Wine?

Yes, I have.

However the problem is that it is not publicly available (yet) and
I read somewhere (don't remember where) that it is no use trying
to get copy even if you promise not to distribute it further.

I will probably look into it when it is released. I have no
idea when that will be though.